.px-7 {
    padding-left: 5rem !important;
    padding-right: 5rem !important;
}

.quiz-finish-box {
    background-color: #ECF0F1;
    border-radius: 30px;
    height: 460px;
}


.quiz-finish-img {
    width: 120px;
    height: 120px;
}


.quiz-finish-msg-big {
    font-size: 24px;
    font-family: Lato-Regular, Lato;
}

.quiz-finish-msg {
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}


.quiz-finish-open-button {
    background-color: #FF6A00;
    border-radius: 30px;
    color: #ECF0F1;
    font-size: 16px;
    line-height: 34px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
    height: 46px;
}


.quiz-finish-close-button {
    color: #222222;
    font-size: 16px;
    line-height: 34px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}






.quizPreview {
    width: 473px;
    height: 130px;
    border-radius: 30px;
    
}

.quizPreview.bgColor1 {
    background-image: linear-gradient(to right, #EE0979 , #FF6A00);
}

.quizPreview.bgColor2 {
    background-image: linear-gradient(to right, #FC00FF , #00DBDE);
}

.quizPreview .center.quizImg {
    width: 70px;
    height: 70px;
    position: absolute;
    float: left;
    left: 9.5%;
    top: 50%;
    transform: translate(-9.5%, -50%);
}

.quizPreview .center.startIcon {
    width: 35px;
    height: 35px;
    position: absolute;
    float: left;
    left: 83%;
    top: 50%;
    transform: translate(-83%, -50%);
}

.quizPreview .quizTitle {
    font-family: Lato-Semibold, Lato; 
    font-size: 22px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 600; 
    line-height: 22px;
    color: #ECF0F1;
    position: absolute;
    float: left;
    top: 38.1%;
    left: 33.0%;
}

.quizPreview .quizShortDescription {
    font-family: Lato-LightItalic, Lato; 
    font-size: 14px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    line-height: 22px;
    color: #ECF0F1;
    position: absolute;
    float: left;
    top: 52.0%;
    left: 33.0%;
}

.quizWelecomeFont {
    color: #ecf0f1; 
    font-size: 42px; 
    font-family: Lato-Semibold, Lato;
    font-weight: 600;
}


.quizWelecomeFont2 {
    color: #ecf0f1; 
    font-size: 22px; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.quizWelecomeFont3 {
    color: #FF6A00; 
    font-size: 22px; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}




.get-new-quiz-button {
    height: 5vw;
    border-radius: 20px;
    background-color: #FF6A00;
    color: #ecf0f1; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.get-new-quiz-button {
    height: 40px;
    font-size: 22px; 
    line-height: 22px;
}










.quiz-preview {
    border-radius: 30px;
    height: 130px;
}

.quiz-preview.bg-color-1 {
    background-image: linear-gradient(to right, #EE0979 , #FF6A00);
}
.quiz-preview.bg-color-1.inverse {
    background-image: linear-gradient(to right, #FF6A00, #EE0979);
}

.quiz-preview.bg-color-2 {
    background-image: linear-gradient(to right, #FC00FF , #00DBDE);
}

.quiz-preview.bg-color-2.inverse {
    background-image: linear-gradient(to right, #00DBDE, #FC00FF);
}

.quiz-preview .quiz-title {
    font-family: Lato-Semibold, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 600; 
    color: #ECF0F1;
}

.quiz-preview .quiz-title {
    font-size: 22px;
    line-height: 22px;
}

.quiz-preview .quiz-short-description {
    font-family: Lato-LightItalic, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    color: #ECF0F1;
}

.quiz-preview .quiz-short-description {
    font-size: 14px; 
    line-height: 22px;
}

.quiz-preview .quiz-img {
    width: 70px;
    height: 70px;
}

.quiz-preview .quiz-start-icon {
    width: 35px;
    height: 35px;
}

.quiz-preview .quiz-description {
    font-family: Lato-LightItalic, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    color: #ECF0F1;
}


.quiz-preview .quiz-description {
    font-size: 14px; 
    line-height: 22px;
}










.flip-box,
.front,
.back {
  width: 100%;
  height: 100%;
}



.flip-box {
  position: relative;
}

.front, .back {
  position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.container .flip-box {
  -moz-transform: perspective(1200px);
  -webkit-perspective: 1200px;
  perspective: 1200px;
}

.flip-box {
  transition: all 0.5s ease-out;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.back {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.flip-box.flipped {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.flip-box.flipped .back {
    z-index: 100;
}

.flip-box.flipped .front1 {
    opacity: 0;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(180deg);
}

.flip-box.flipped .back1 {
    z-index: 2;
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    transform: rotateY(0);
}
  